USELESSD-LOOPBACK-SETUP(1)

NAME
uselessd-loopback-setup - Initialize the loopback device

SYNOPSIS

uselessd-loopback-setup

DESCRIPTION

uselessd-loopback-setup is an early boot service that initializes the loopback (lo) device.

This tool will execute no operation if a loopback device is already running.

OPTIONS

The following options are understood:

-h, --help
    Prints a short help text and exits.

--version
    Prints a short version string and exits.

EXIT STATUS

On success 0 is returned, a non-zero failure code otherwise.

SEE ALSO

systemd(1)